none
Actualizar Visual SourceSafe para 64 bits RRS feed

  • Pregunta

  • Hola buen día,

    Tal como lo dice mi titulo, tengo problemas para actualizar el VSF ya que al intentar instalar me dice que no es compatible, y cuando intento actualizar me dice que no esta instalado el programa o que no es la version correcta, espero puedan apoyarme ya que necesito instalarlo para obtener algunos proyectos.

    De antemano graicas.

    viernes, 17 de febrero de 2012 23:51

Todas las respuestas

  • quizas la respuesta que di aqui sea de ayuda

    http://social.msdn.microsoft.com/Forums/es/vbes/thread/8c15d0ff-f643-4b85-94aa-4410f032bea4

    saludos


    Leandro Tuttini

    Blog
    Buenos Aires
    Argentina

    sábado, 18 de febrero de 2012 11:41